/* Layout3.css
 * TOPNAV
 */

/* show hide navigation bars, adjust main content width */



#wb-layout-header-base {
	display:none;
}
#wb-container-contentwrapper-wrapper {
}
#wb-container-contentwrapper {
}
#wb-layout-main {
	width: 960px;
	margin:0;
}
#wb-layout-sidebar {
	display: none;
}
#wb-layout-header-base {
}
#wb-layout-top-2 {
	background-image:url(../images/layout1/lcl_top_topnav.png);
	background-position: top center;
	background-repeat: repeat-x;
	margin-top:5px;
		
	
}
#wb-navigation-subtop {
	display: block;
	height: 71px;
	width:960px;
	margin: auto;
	white-space:nowrap;
	overflow: hidden;
	
	



}
/* top nav structure */
#wb-navigation-subtop div {
  float: left;
  padding-top:9px;
    padding-bottom:40px;
 
}
#wb-navigation-subtop div a h3 {
  
 padding: 18px;


	
		
 
}
#wb-navigation-subtop div a:hover h3 {
	cursor:hand;
	background-color:#d2d1cf;
	
	
	
	
 
 
 

}
#wb-navigation-subtop div.submenu {
	padding: 0px;
	margin-top: -41px;
}

#wb-navigation-subtop div.submenu div {
	clear: both;
	width:150px;
	white-space:normal;
	min-height:0px;
	margin:0px;
	padding:0px;

}
#wb-navigation-subtop div.submenu a h3 {
	border:0 none !important;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	background-image:url(../images/layout1/lcl_h3.png);
	background-position:bottom left;
			  background-repeat:repeat-x
}